## com.google.gwt.core.ext.linker
Interface ConfigurationProperty

    public interface ConfigurationProperty

Represents a configuration property. These properties do not affect deferred-binding decisions, but may affect the behavior of Linkers and Generators.

Method Summary
`java.lang.String` | `getName()` Returns the name of the configuration property.
`java.lang.String` | `getValue()` Returns the defined value for the configuration property.

Method Detail

### getName

    java.lang.String getName()

  Returns the name of the configuration property.

### getValue

    java.lang.String getValue()

  Returns the defined value for the configuration property.